For the complete documentation index, see llms.txt. This page is also available as Markdown.

Inspections

This page includes all endpoints available for the vehicle inspections of Logiciel Actif.

List all vehicle inspections

GET https://app.gem-books.com/api/inpsections

This endpoint allows you to get the list of your vehicle models.

Headers

Name
Type
Description

Authentication*

string

Bearer Token

Accept

string

Should be application/json

{
  "data": [
    {
      "id": 163,
      "work_order": "251480",
      "date": "2025-08-28",
      "client": "John Q",
      "vehicle": "DODGE JOURNEY SE SE (2014)",
      "system_id": 99999
    },
    {
      "id": 162,
      "work_order": "251467",
      "date": "2025-08-27",
      "client": "John Smith",
      "vehicle": "HONDA CR-V (2018)",
      "system_id": 99999
    },
    {
      "id": 161,
      "work_order": "251467",
      "date": "2025-08-27",
      "client": "Jane Smith",
      "vehicle": "TOYOTA RAV4 (2015)",
      "system_id": 99999
    }
  ],
  "meta": {
    "current_page": 1,
    "last_page": 2,
    "per_page": 100,
    "total": 163
  },
  "success": true
}

List a specific vehicle brand

GET https://app.gem-books.com/api/inspections/:id

This endpoint allows you to get one specific inspection.

Headers

Name
Type
Description

Authentication*

string

Bearer Token

Accept

string

Should be application/json

Last updated